| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
XMSPTR Union Reference

## Public Attributes
long | offset
void far * | ptr

## Detailed Description

Definition at line 316 of file jmemdos.c.

## Member Data Documentation

long XMSPTR::offset

Definition at line 317 of file jmemdos.c.

void far* XMSPTR::ptr

Definition at line 318 of file jmemdos.c.

The documentation for this union was generated from the following file:

- /usr/local/bsoft/jpeg/sys/jmemdos.c